<div class="title">Идет набор на курс программирования "Python для детей"</div><br/>
<div class="content">
    <span class="chip green">Программа курса</span>
    На занятиях ребят ждет увлекательное путешествие в мир кода, где они научатся создавать свои первые программы.<br/><br/>
    <span class="chip blue">Возраст группы</span>
    9-11 лет.<br/><br/>
    <span class="chip orange">Время занятий</span>
    Вторник 17.00.<br/><br/>
    <span class="chip yellow">Стоимость</span><br/>
    Занятия в группе: 40 бел. рублей в месяц.<br/>Индивидуальное занятие: 20 бел. рублей.<br/><br/>

    <button
        mat-flat-button
        color="primary"
        (click)="signUp()">
        Записаться
    </button>
</div>